Count topics

Counts the account’s announcement topics.

GET/v2/accounts/{accountId}/topics/count

Base URL https://api.sendstreak.com. All v2 endpoints require a bearer token - see Authentication.

Path parameters

accountIdstringrequired

The account the request is scoped to.

Response

The matching count.

Errors

401

Missing or invalid token, or the token is not authorized for this account/user.

See Errors and rate limits for what error responses look like.

curl --location --request GET 'https://api.sendstreak.com/v2/accounts/YOUR_ACCOUNT_ID/topics/count' \
--header 'Authorization: Bearer YOUR_API_TOKEN'
response200application/json
{
  "count": 42
}